@media only screen and (min-width: 992px) and (max-width: 1024px) {
.single-video {height: 185px;}
.single-info-box {padding: 0px 0px 0px 28px;margin: 0px 0px 0px 21px;}

.about-content h2 {font-size: 18px;}
.single-why-box h5 {font-size: 13px;}
.card-header a::before {line-height: 60px;}
.footer-social ul li a {width: 33px;height: 33px;line-height: 33px;}
.footer-box i {font-size: 25px;}
.footer-box-content {padding: 0px 0px 0px 10px;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.site-logo {text-align: center;}
.slicknav_menu {display: block;}
.main-menu {display: none;}
.about-content {margin: 0px;}
.about-content h2 {font-size: 18px;}
.single-info-box {padding: 0px 0px 0px 26px;margin: 0px 0px 0px 26px;}
.single-info-box:first-child {margin-left: 0px;}

.why-us-sec, .video-gallery-area, .counter-content {margin-bottom: 50px;}
.single-video {width: 48%;float: left;margin-right: 4%;}
.single-video:last-child {margin-right: 0px;}
.footer-logo, .footer-menu, .opening-hours {margin: 0px 0px 50px 0px;}
.single-why-box {min-height: 50px;margin: 0px 0px 15px 0px;}
.section-bg {width: 57%;opacity: 0.2;}
.box-form-container {width: 35%;}
.box-form-container h3 {font-size: 13px;}
.footer-box i {font-size: 20px;}
.footer-box-content {padding: 0px 0px 0px 10px;}
.footer-box-content h5 {font-weight: 400;font-size: 12px;}
.footer-box-content p {font-size: 12px;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.header-top {display: none;}
.area-text {padding: 2em;}
.area-text h2 {font-size: 28px;line-height: 1.4;}  
.area-text:after {right: 43%;top: 82%;}
.area-form {padding: 3em 2em 2em 2em;}
.about-area .about-image {margin-right: 0px;}
.about-content h1 {margin: 20px 0px 15px 0px;line-height: 35px;font-size: 24px;}
ul.top-menu {text-align: center;width: 100%;}
.header-top .top-menu, .header-top .header-social {width: 100%;text-align: center;margin-top: 10px;}
.site-logo {text-align: center;}
.slicknav_menu {display: block;}
.main-menu {display: none;}
.section-heading {font-size: 18px;}
.page-banner-inner .page-heading {font-size: 14px;}
.single-slide-item {height: 70vh;}
.section-bg {width: 100%; height: 57%; opacity:0.2;}
.about-content {margin: 0px 0px 30px 0px;}
.single-info-box {padding: 0px 0px 0px 28px;margin: 0px 0px 0px 30px;}
.single-info-box {margin: 0px 0px 30px 10px;width: 100%;}

.footer-logo, .footer-menu, .opening-hours {margin: 0px 0px 50px 0px;}
.why-us-sec, .strength-inner, .video-gallery-area {margin-bottom: 50px;}
.single-why-box {min-height: 50px;margin: 0px 0px 15px 0px;}
.box-form-container {display: none;}
.footer-top [class*=col]:nth-child(1):after {content: none;}
.footer-top [class*=col]:nth-child(2):after {content: none;}
.fotter-middle-inner {margin-top: 180px;}
.footer-logo .logo-image {text-align: center;}
.google-map iframe {height: 300px;}   
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
.header-top {display: none;}
.area-text {padding: 2em;}
.area-text h2 {font-size: 26px;line-height: 1.4;}  
.area-text:after {right: 43%;top: 82%;}
.area-form {padding: 3em 2em 2em 2em;}
.about-area .about-image {margin-right: 0px;}
.about-content h1 {margin: 20px 0px 15px 0px;line-height: 35px;font-size: 24px;}   
ul.top-menu {text-align: center;width: 100%;}
.header-top .top-menu, .header-top .header-social {width: 100%;text-align: center;margin-top: 10px;}
.site-logo {text-align: center;}
.slicknav_menu {display: block;}
#site-menu .slicknav_btn {font-size: 14px;margin-top: 17px;}
.main-menu {display: none;}
.section-heading {font-size: 18px;}
.page-banner-inner .page-heading {font-size: 14px;}
.header-info-box {display: none;}
.section-bg {width: 100%; height: 57%; opacity:0.2;}
.single-slide-item {height: 60vh;}
.about-content {margin: 0px 0px 30px 0px;}
.about-content h2 {font-size: 15px;line-height: 24px;color: #000;}
.single-info-box {margin: 0px 0px 15px 0px;width: 100%;}
.header-bottom {padding: 10px 0px 0px 0px;}
.footer-logo, .footer-menu, .opening-hours {margin: 0px 0px 50px 0px;}
.why-us-sec, .strength-inner, .video-gallery-area {margin-bottom: 60px;}
.single-why-box {min-height: 50px;margin: 0px 0px 15px 0px;}
.box-form-container {display: none;}
.card-header a::before {line-height: 400%;}
.card-header h4 {font-size: 12px;}
.footer-top [class*=col]:nth-child(1):after {content: none;}
.footer-top [class*=col]:nth-child(2):after {content: none;}
.fotter-middle-inner {margin-top: 180px;}
.footer-logo .logo-image {text-align: center;}
.google-map iframe {height: 200px;}   
}
@media only screen and (min-width: 280px) and (max-width: 320px) {
.header-top {display: none;}
.area-text {padding: 2em;}
.area-text h2 {font-size: 24px;line-height: 1.4;}
.area-text:after {right: 43%;top: 82%;}
.area-form {padding: 3em 2em 2em 2em;}
.about-area .about-image {margin-right: 0px;}
.about-content h1 {margin: 20px 0px 15px 0px;line-height: 35px;font-size: 24px;}
ul.top-menu {text-align: center;width: 100%;}
.header-top .top-menu, .header-top .header-social {width: 100%;text-align: center;margin-top: 10px;}
.site-logo {text-align: center;}
.slicknav_menu {display: block;}
#site-menu .slicknav_btn {font-size: 14px;margin-top: 17px;}
.main-menu {display: none;}
.call-button {padding: 10px 0px 10px 60px;}
    .call-button h2 {font-size: 16px;}
.section-heading {font-size: 18px;}
.page-banner-inner .page-heading {font-size: 14px;}
.header-info-box {display: none;}
.single-slide-item {height: 50vh;}	
.section-bg {width: 100%; height: 57%; opacity:0.2;}
.about-content {margin: 0px 0px 30px 0px;}
.about-content h2 {font-size: 15px;line-height: 24px;color: #000;}
.single-info-box {margin: 0px 0px 15px 0px;width: 100%;}
.header-bottom {padding: 10px 0px 0px 0px;}
.footer-logo, .footer-menu, .opening-hours {margin: 0px 0px 50px 0px;}
.why-us-sec, .strength-inner, .video-gallery-area {margin-bottom: 60px;}
.single-why-box {min-height: 50px;margin: 0px 0px 15px 0px;}
.box-form-container {display: none;}
.card-header a::before {line-height: 400%;}
.card-header h4 {font-size: 12px;}
.copy-right {font-size: 12px;}
.footer-top [class*=col]:nth-child(1):after {content: none;}
.footer-top [class*=col]:nth-child(2):after {content: none;}
.fotter-middle-inner {margin-top: 180px;}
.footer-logo .logo-image {text-align: center;}
.google-map iframe {height: 150px;}  
}